
require 'pbox_campfire'

pbox_campfire.config = 
{
    name = "pbox_campfire",
    totalBuildTimeSec = 1200,
    buildTime = 40000,
    durability = 33000,
    resourceTimeSec = 224,
    logs = 12,
    stone = 8,
    clay = 0,
    ore = 0,
    hay = 0,
    maxBuilder = 2,
    damageIgnore = false,
    buildCellsOrientation = false,
    widthCells = 4,
    lengthCells = 4,
    foundationWidth = 3,
    foundationLength = 3,
    foundationOffsetX = 1,
    foundationOffsetY = 1,
    actionRadius = 0,
    happiness = -20,
    class = "HOUSE",
    workTimeScale = 1,
    maxWorker = 8,
    conceivingBaby = 0,
    allowAngle = 2,
    fireChance = 0.2,
    extinguishCount = 4,
    fireSpreadTimer = 15000,
    fireChanceBySpread = 6,
    fireRadius = 5,
    fireCheckTimer = 960000,
    hideInside = false,
    materialGroupPosIgnore = false,
    housesBarn = false,
    storedResource = false,
    capacity = 1000000,
    doorPosition = "0 0",
    createTexture = 1,
    destroyTexture = -1,
    buildMaskTexture = "textures/BuildMask-pointer1-diff.dds",
    workMaskTexture = "textures/BuildMask-pointer1-diff.dds",
    icon = "GameLook1/iconHouseShack",
    burnedPrefab = "/models/house/pbox_fire/pbox_fire.prefab",
    damagedPrefab = "/models/house/pbox_fire/pbox_fire.prefab",
    destroyPrefab = "/models/house/pbox_fire/pbox_fire.prefab",
    prefabSteps = {
        "/models/house/pbox_fire/pbox_fire.prefab",
        "/models/house/pbox_fire/pbox_fire.prefab"
    },
    distToWell = 15,
    extinquishCountTime = 12,
    extinguishTime = 260,
    Tornado_durability = 12
}
